View Issue Details

IDProjectCategoryView StatusLast Update
0000641XnViewMPBugpublic2017-03-03 15:23
ReporteradminAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.85 
Summary0000641: Sort by Aperture/Focal/Shutter - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31496
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-04-18 03:32 admin New Issue
2015-04-18 03:32 admin Status new => resolved
2015-04-18 03:32 admin Resolution open => fixed
2015-04-18 03:32 admin Fixed in Version => 0.75
2017-03-03 15:23 admin Fixed in Version 0.75 => 0.85
2017-03-06 08:49 admin Category Bugs => Bug